net.dontdrinkandroot.visualization

## Class ShowDefaultFonts

- java.lang.Object
- - net.dontdrinkandroot.visualization.ShowDefaultFonts

    public class ShowDefaultFonts
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ShowDefaultFonts()`

### Method Summary

Methods
`static void` `main(String[] args)`
`static void` `paint(Graphics2D g2d)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ShowDefaultFonts

    public ShowDefaultFonts()

### Method Detail

#### paint

    public static void paint(Graphics2D g2d)

#### main

    public static void main(String[] args)
                     throws IOException

Throws:
  `IOException`